Problem printing from Firefox to Cups

Hazel Russman hazel_russman at yahoo.co.uk
Mon Aug 1 18:24:54 UTC 2011


> On Mon, Aug 1, 2011 at 09:02:37, Juergen Daubert wrote:
> Thanks for the info. I've solved the issue and changed cups as discussed 
> by adding poppler to its dependency and setting --with-pdftops=pdftops [1].

If you do it that way, we shall all need to install poppler even if we have xpdf installed already (I am in this position!)

Gentoo handles this sort of thing by making the dependency refer to a "virtual" package, which can correspond in practice to any of several different real packages. Is there anything like that in Crux?
-- 
Hazel Russman <hazel_russman at yahoo.co.uk>



More information about the CRUX mailing list